<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<xsd:include schemaLocation="client.xsd"/>
<xsd:element name="userdata" type="udata"/>
<xsd:complexType name="udata">
  <xsd:sequence>
    <xsd:element name="destination" type="client" minOccurs="1" 
      maxOccurs="1"/>
    <xsd:element name="source" type="client" minOccurs="1" maxOccurs="1"/>
    <xsd:element name="data" type="xsd:string" minOccurs="1" maxOccurs="1"/>
  </xsd:sequence>
</xsd:complexType>
</xsd:schema>
